# xoxys.ntp
  
[![Build Status](https://drone.rknet.org/api/badges/ansible/xoxys.ntp/status.svg)](https://drone.rknet.org/ansible/xoxys.ntp)


Setup ntp time daemon

## Table of content

* [Default Variables](#default-variables)
  * [ntp_servers](#ntp_servers)
  * [ntp_timezone](#ntp_timezone)
  * [ntp_sign_requests](#ntp_sign_requests)
* [Dependencies](#dependencies)
* [License](#license)
* [Author](#author)

---

## Default Variables

### ntp_servers

#### Default value

```YAML
ntp_servers:
  - 0.pool.ntp.org
  - 1.pool.ntp.org
  - 2.pool.ntp.org
  - 3.pool.ntp.org
```

### ntp_timezone

#### Default value

```YAML
ntp_timezone: Europe/Berlin
```

### ntp_sign_requests

Varaiables only used on UCS systems.

#### Default value

```YAML
ntp_sign_requests: yes
```

## Dependencies

None.

## License

MIT

## Author

xoxys <mail@geeklabor.de>
